﻿.bg_header,.footer_login,.popup_T {
	background-color: #3daadf;
}
.footer {
	background-color:#fff
}
.btn_sport {
	background:url(../images/2234_bbb.a7090288.jpg) no-repeat center top;
	background-size:cover;
}
.btn_sport2 {
	background:url(../images/1234_amazing.677377ba.jpg) no-repeat center top;
	background-size:cover
}
.btn_sport3 {
	background:url(../images/2234_sbtech.072328b0.jpg) no-repeat center top;
	background-size:cover;
}
.btn_jzGames {
	background:url(../images/1234_eg.61b59972.jpg) no-repeat center top;
	background-size:cover
}
.btn_people {
	background:url(../images/1234_ezugi.2e2f3d8a.jpg) no-repeat center top;
	background-size:cover
}
.btn_ball {
	background:url(../images/5234_idn.8c85d6b9.jpg) no-repeat center top;
	background-size:cover
}
.btn_chess {
	background:url(../images/3234_mg.651862f0.jpg) no-repeat center top;
	background-size:cover
}
.btn_game {
	background:url(../images/3234_nt.c6af4c01.jpg) no-repeat center top;
	background-size:cover
}
.btn_kuGames {
	background: url(../images/2234_edge.030bc786.jpg) no-repeat center top;
	background-size:cover;
}
.btn_Slots {
	background: url(../images/3234_pt.9ff0fd0b.jpg) no-repeat center top;
	background-size:cover;
}
.footer a.active {
	background-color:#005246;
	color:#fff
}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {
	opacity:1;
	background-color:#54c6a1
}
